---
group:
  name: gdyshi
  description: ''
  projects:
  - name: model_deployment
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'bp_weight_init'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'model_deployment'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'bp_weight_init'
    description: ''
    mirrorRelease: false
    topic: ''
  